public class BruttoNetto {
       public static void main(String args[]) {
              int gehalt = 3000;
              double steuer = 19.0;
              steuer = steuer * .01;
              System.out.println("Steuer: " + steuer + " im Geld: " + ((double)gehalt * steuer ));
              System.out.println("Betrag: " + (gehalt - ((double)gehalt * steuer )));                        
         }
  

  }